spring.datasource.driver-class-name=org.postgresql.Driver


server.port=2266
spring.datasource.url=jdbc:postgresql://172.18.10.20:5432/postgres
#spring.datasource.url=jdbc:postgresql://localhost:5432/kpiDB
spring.datasource.username=postgres
spring.datasource.password=1
spring.data.rest.base-path=/kpi/api
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.enable_lazy_load_no_trans=true
spring.servlet.multipart.enabled=true